Bug 467551 - alienarena 7.20 version bump
alienarena 7.20 version bump
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: alienarena (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://www.fedoraforum.org/forum/show...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 09:11 EDT by Paul Bredbury
Modified: 2008-10-23 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 12:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Bredbury 2008-10-18 09:11:09 EDT
Requesting version bump to alienarena 7.20

Follow URL above to my packages, built from subversion checkout. My packages include a new one: alienarena-server.
Comment 1 john5342 2008-10-19 16:51:36 EDT
This bug has been triaged
Comment 2 Tom "spot" Callaway 2008-10-20 13:13:49 EDT
Hey Paul, thanks for your packages. Aside from some minor changes, I've changed my spec files to look just like yours.
Comment 3 Fedora Update System 2008-10-20 15:45:46 EDT
alienarena-data-20081016-1.fc8,alienarena-7.20-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/alienarena-data-20081016-1.fc8,alienarena-7.20-1.fc8
Comment 4 Fedora Update System 2008-10-20 15:45:55 EDT
alienarena-data-20081016-1.fc9,alienarena-7.20-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/alienarena-data-20081016-1.fc9,alienarena-7.20-1.fc9
Comment 5 Fedora Update System 2008-10-23 12:37:26 EDT
alienarena-data-20081016-1.fc8, alienarena-7.20-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-10-23 12:41:18 EDT
alienarena-data-20081016-1.fc9, alienarena-7.20-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.